#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.0.16
visibility:           public
id:                   dhall-lsp-server-1.0.16-4P8hYJIeFPiLYw8KNg1uve
key:                  dhall-lsp-server-1.0.16-4P8hYJIeFPiLYw8KNg1uve
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  b70f8400703c7911cc303771ea4a9e6f
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-lsp-server-1.0.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/dhall-lsp-server-1.0.16
hs-libraries:         HSdhall-lsp-server-1.0.16-4P8hYJIeFPiLYw8KNg1uve
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO
    aeson-pretty-0.8.9-AbBplETF118JdnylMU5vUk base-4.15.0.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-5RJjHNv19ESJeD93LU2jRn
    dhall-1.40.1-32MSkXC6aSn1p7yviZh5si
    dhall-json-1.7.8-B1bF1SqLl2kFanNfxqvQBR directory-1.3.6.1
    filepath-1.4.2.1 haskell-lsp-0.24.0.0-FxpuhRWRgBgIP4EkblI87g
    hslogger-1.3.1.0-Ed7lVbxX9aBAnwSwxHTxx6
    lens-5.0.1-HadSzQUPJ1K62n1E5u3hCC
    megaparsec-9.2.0-8SkhTS4dKB0JoYjdWEiTct mtl-2.2.2
    network-uri-2.6.4.1-9Lm7EsYzXDtEabp68X6rH1
    prettyprinter-1.7.1-GBtw9vLo68DAJBm0qmvirm
    rope-utf16-splay-0.3.2.0-HmXvYLaYubABMeOtLi25ik text-1.2.4.1
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-4INWEfzekoJLPsSfbAftPl
    uri-encode-1.5.0.7-5YWVaGSo1dvIYxWly8GKSs

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

